body.home .custom-brands {
    background: #ffffff;
	position: relative;
}

body.home .custom-brands .ry-multi-item-slider {
    position: relative;
    overflow: hidden;
}

/*body.home .custom-brands .ry-multi-item-slider::before {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-e4d11fdf-51ef-439f-bf74-ca4cb662027c/Assets/final_brand_bg.jpg);
    background-size: contain;
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 0;
    padding-bottom: 45%;
}*/

/** Services Start **/
.ry-services.style1.custom-services .main-title h2 {
    color: #fff !important;
}
.ry-services.style1 .ry-flex .ry-each {
	display: flex;
	flex-direction: column-reverse !important; 
	justify-content: center;
	align-items: center;
}
.ry-services.style1.custom-services {
    position: relative;
    padding: 4rem 0 7rem;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-e4d11fdf-51ef-439f-bf74-ca4cb662027c/Assets_V2/services_bg.jpg);
	background-size: cover;
	background-position: center top;
	margin-top: -1px;
}
.ry-services.style1 .ry-content {
    margin-top: 60px;
}
.ry-services.style1 .ry-flex {
	padding-bottom: 120px; 
	flex-direction: unset !important;
}


.ry-services.style1 .ry-flex .ry-each .photo {
	padding-bottom: 130%;
	overflow: hidden;
    border-radius: 15px;
}
.ry-services.style1.custom-services {
    position: relative;
}
.ry-services.style1 .ry-flex .ry-each .title {
    position: relative;
    top: 0;
    left: 0;
    transform: unset;
}
.ry-services.style1 .ry-flex .ry-each .title div::before {
	display: none;
}
.ry-services.style1 .ry-flex .ry-each .title div {
	padding: 20px 0;
}
.ry-services.style1 .ry-flex .ry-each .title {
	min-height: 108px;
	display: flex;
    align-items: center;
    justify-content: center;
	    padding: 0 30px;
}
.ry-services.style1 .ry-flex .ry-each .photo img {
	z-index: 9;
}

.ry-services.style1 .ry-flex .ry-each .button-svg {
	display: none;
}

.ry-services.style1 .ry-flex .ry-each .photo img {
    filter: grayscale(0);
    opacity: 1;
    transition: .3s;
}
.ry-services.style1 .ry-flex .ry-each:hover .photo img {
	filter: grayscale(1);
    transition: .3s;
}
.ry-services.style1 .ry-flex .ry-each .photo:before {
	opacity: 0;
}
.ry-services.style1 .ry-flex .ry-each:hover::before {
	box-shadow: inset 0 400px 0 0 #fff, inset 0 -400px 0 0 #fff;
	opacity: 1;
}
.ry-services.style1 .ry-flex .ry-each:hover::before {
	display: none
}

.ry-services.style1 .swiper-arrow {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    gap: 10px;
}

.ry-services.style1 .swiper-arrow .swiper-button-prev, .ry-services.style1 .swiper-arrow .swiper-button-next {
    position: relative;
    left: unset;
    right: unset;
    bottom: unset;
    top: unset;
    transform: unset;
    border: 1px solid #fff;
    opacity: 1;
    width: 50px;
    height: 50px;
    border-radius: 60px;
    aspect-ratio: 1;
	background: none;
}

.ry-services.style1 .swiper-arrow .swiper-button-prev:before, .ry-services.style1 .swiper-arrow .swiper-button-next:before {
    content: "";
    position: absolute;
    inset: 0;
    margin: auto;
    border: solid white;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    width: 13px;
    height: 13px;
    left: 6px;
}

.ry-services.style1 .swiper-arrow .swiper-button-next:before {
	transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
	left: -6px;
}

@media (min-width: 1441px) {
	.ry-services.style1 .ry-flex {
		padding-bottom: 0px;
	}
	.ry-services.style1 .swiper-arrow { 
		display: none;
	}
}
 

.link, .link a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index: 9;
	opacity: 0;
}

.ry-services.style1.custom-services .content.swiper.swiper-container-horizontal {
    overflow: hidden;
	    padding-bottom: 3px;
}
/** Services End **/

/** Team Start **/
.module-team.custom {
	padding: 380px 0;
	margin-top: -180px;
	/* z-index: -1; */
}

.module-team.custom .ry-headline h2 {
    color: #fff;
}
body .module-team.custom .ry-flex .each .title p strong {
    font-weight: 400 !important;
}
.module-team.custom .ry-container {
	max-width: 780px;
	width: 90%;
}

.module-team.custom  .ry-flex {
	padding-top: 60px;
	display: flex;
	justify-content: space-between;
	gap: 30px;
}

.module-team.custom .ry-flex .each {
	max-width: 300px;
}

.module-team.custom .ry-flex .each .photo {
	margin-bottom: 15px;
}

.module-team.custom .ry-flex .each .title p {
	text-align: center;
	line-height: 1;
	font-size: 30px;
	color: #333 !important;
	text-transform: uppercase;
}

.module-team.custom .ry-flex .each .title p span {
	display: block;
	font-size: 22px;
	text-transform: initial;
	margin-top: 15px;
	margin-bottom: 30px;
	overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 3; /* number of lines to show */
           line-clamp: 3; 
   -webkit-box-orient: vertical;
	color: #333 !important;
	line-height: 140%;
}

.module-team.custom .ry-flex .each .title p span.span-1 {
    color: #bfae9f !important;
    margin-bottom: 10px;
}

.module-team.custom .ry-flex .each .ry-btn {
	margin: auto;
	width: 100%;
    max-width: 220px;
}

.module-team.custom .ry-flex .each {
    max-width: 620px;
}

.module-team.custom .ry-flex .each h5 {
    font-size: 20px !important;
    font-weight: 400 !important;
    text-align: center;
    color: #666;
    margin-bottom: 40px;
    min-height: 110px;
    line-height: 1.5;
}

.module-team.custom .ry-container {
    max-width: 1400px;
}

.module-team.custom .ry-flex .each .title {
    padding: 30px 40px 50px;
    padding-top: 180px;
    margin-top: -170px;
    background: #fff;
    border-radius: 30px;
}

.module-team.custom .ry-flex .each .photo {
    max-width: 260px;
    z-index: 2;
    border-radius: 50%;
    box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.3);
}

.module-team.custom .ry-flex .each .wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.module-team.custom .ry-flex {
    justify-content: center;
}

.module-team.custom {
    padding: 100px 0 160px;
    margin: 0;
}

@media (max-width: 1680px) {
	.module-team.custom .ry-flex .each h5 {
		font-size: 16px !important;
		min-height: 90px;
	}
	.module-team.custom .ry-flex .each .title p {
		font-size: 24px;
	}

	.module-team.custom .ry-flex .each .title p span {
		font-size: 20px;
	}
}

@media (max-width: 1080px) {
	.module-team.custom {
		padding: 280px 0;
	}
	.module-team.custom .ry-flex {
		gap: 15px;
	}

	.module-team.custom .ry-flex .each .photo {
		max-width: 220px;
	}

	.module-team.custom .ry-flex .each .title {
		margin-top: -120px;
		padding-top: 140px;
	}

	.module-team.custom .ry-flex .each h5 {
		min-height: 125px;
	}
}

@media (max-width: 620px) {

	.module-team.custom .ry-flex {
		display: flex;
		flex-direction: column;
		gap: 60px;
	}

	.module-team.custom .ry-flex .each h5 {
		min-height: unset;
	}
	.module-team.custom .ry-flex {
		gap: 10px;
	}

	.module-team.custom .ry-flex .each .title p {
		font-size: 20px;
	}

	.module-team.custom .ry-flex .each .title p span {
		font-size: 16px;
		margin-top: 5px;
		margin-bottom: 20px;
	}
}

.section-background, .section-background img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Team End */

/** Testimonial Style **/
.module-testimonials.style-3 {
    padding: 30px 0 140px;
    position: relative;
}
.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each {
	max-width: 50%;
	overflow: hidden;
}
.module-testimonials .testimonial-swiper {
    overflow: hidden;
    display: flex;
    flex-direction: column;
}
.module-testimonials.style-3 .testimonial-swiper {
    overflow: hidden;
}
.module-testimonials.style-3 .ry-container .ry-content .review-box {
    margin-top: 20px;
}
.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex {
    border-radius: 40px;
    overflow: hidden;
}
.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each:last-child {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-e4d11fdf-51ef-439f-bf74-ca4cb662027c/Assets_V2/testimonial_bg.jpg);
    background-size: cover;
    background-position: center center;
    padding: 80px 6%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.module-testimonials.style-3:before {
    content: "";
    position: absolute;
    inset: 0;
    height: 45%;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-e4d11fdf-51ef-439f-bf74-ca4cb662027c/Assets_V2/testimonial_bg_2.jpg);
    background-size: cover;
    top: unset;
}
.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each .each-comment p {
    color: #ffffff;
    font-size: 22px;
    margin-bottom: 30px;
    text-align: left;
}
.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each .each-name {
    justify-content: space-between;
    flex-direction: row;
}
.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each .each-name h5 {
    color: #fff;
}
.arrows-dots .review-swiper-pagination {
    position: relative;
    opacity: 1;
    transform: unset;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
}
.arrow-icon .swiper-button-prev, .arrow-icon .swiper-button-next {
    position: relative;
    left: unset;
    top: unset;
    transform: unset;
    margin: 0;
    right: unset;
}
.arrows-dots {
    display: flex;
    justify-content: space-between;
    align-items: center;
	margin-top: 20px;
}
.arrows-dots .arrow-icon {
    display: flex;
    gap: 5px;
}
.arrows-dots .arrow-icon div {
    width: 25px;
    height: 25px;
    background-size: contain;
    padding: 8px;
    background-color: #bfae9f;
    display: flex;
    justify-content: center;
    align-items: center;
	position: center;
	background-image: none;
}
.arrows-dots .arrow-icon .swiper-button-prev:before, .arrows-dots .arrow-icon .swiper-button-next:before {
    content: "";
    border: solid white;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
	margin-left: 4px;
}
.arrows-dots .arrow-icon .swiper-button-next:before {
	transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
	margin-right: 4px;
	margin-left: 0;
}
.arrows-dots .review-swiper-pagination span.swiper-pagination-bullet {
    background: white;
    opacity: 1;
    width: 10px;
    height: 10px;
}
.arrows-dots .review-swiper-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #4e5f72;
}
.module-testimonials.style-3 .star-wrapper {
    margin-bottom: 20px;
    justify-content: flex-start;
    gap: 5px;
}
/** Testimonial End **/

/** Map Start **/

.dual-maps .ry-flex {
	position: relative;
}

.dual-maps .ry-flex:before {
	content: "";
	position: absolute;
	height: 100%;
	width: 1px;
	left: 50%;
	top: 0px;
	bottom: 0px;
	border-right: 1px solid #4f5f72;
	z-index: 1;
	transform: translateX(-50%);
}

.dual-maps .full-map img {
  max-height: 650px;
  min-height: 650px;
  object-fit: cover;
  object-position: center center;
}

.map-marker {
	width: 180px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

/** Map End **/

/** Footer Start **/

.footer-custom .ry-title h4,
body.default .footer-custom .ry-title h4{
	font-size: clamp(1.5rem, 1.425rem + 0.375vw, 1.875rem) !important;
	text-transform: uppercase;
	text-align: left;
	margin-bottom: 30px;
	color: #4f5f72 !important;
	font-weight: 500 !important;
}

div.footer-custom .location-show a,
.footer-custom div .hours-show * {
    color: #333333 !important;
}


div.footer-custom .location-show a:hover {
    color: #bfae9f !important;
}

.footer-custom {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-e4d11fdf-51ef-439f-bf74-ca4cb662027c/Assets_V2/footer_bg_v2.jpg);
    background-size: cover;
	position: relative;
}
.footer-custom:before {
    content: "";
    position: absolute;
    inset: 0;
    height: 35%;
    bottom: unset;
    background: #bfae9f;
}

.footer-custom>.ry-container {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.footer-custom .ry-container .footer-bg {
	background: #fff;
	border-radius: 40px;
	margin-top: calc(100% - (100% - -140px));
	position: relative;
	z-index: 9;
	padding: 100px 6%;
	width: 100%;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	box-shadow: 0 0 60px rgb(0 0 0 / 20%);
}

body.default .footer-custom .ry-container .footer-bg {
	margin-top: 0;
}
body.default .footer-custom::before {
	background: #ffffff;
}

.footer-custom .ry-container .footer-bg .w-1280 {
	width: 100%;
	max-width: 100%;
	gap: 40px;
	justify-content: space-between;
}

.footer-custom .ry-container .ry-box {
	width: 100%;
	
}

.footer-custom .ry-container .ry-box.ry-box.social-icon {
  max-width: 55px;
  display: flex;
  align-items: center;
	margin-top: 30px;
}

.footer-custom ul {
	list-style: none;
	padding: 0;
}

.footer-custom ul li {
	position: relative;
}

.footer-custom, .footer-custom div, .footer-custom span, .footer-custom a{
	font-size: 18px;
	text-align: left;
}

.footer-custom .ry-container .ry-box.ry-box.social-icon ul.under-dropdown {
  top: 45px;
}


.footer-custom ul li span, .footer-custom ul li a span {
  display: block;
  line-height: 25px;
}




input.ry-btn.ry-btn-primary {
  border-radius: 30px;
}


.footer-custom input.ry-btn.ry-btn-primary {
    float: left;
    width: 100%;
    max-width: 260px;
}


ul.under-dropdown {
  background: #fff;
  position: absolute;
  border-radius: 8px;
  box-shadow: 0 0 20px rgb(0 0 0 / 10%);
  padding: 15px;
  width: 150px;
  max-width: 260px;
  left: 50%;
  right: 0;
  transform: translateX(-50%);
  top: 50px;
  display: none;
  z-index: 99999999;
}

ul.under-dropdown.hover {
  display: block !important;
}

.footer-custom .ry-box.ry-services-form form {
    padding-right: 12%;
}

.footer-custom .location-show ul li {
	padding-left: 36px;
	position: relative;
}
.footer-custom .location-show ul li .fa-icon {
	position: absolute;
	left: 0;
	top: 5px;
}
.footer-custom .location-show ul li .fa-icon svg {
    fill: #bfae9f;
}
.footer-custom ul li span.label-title {
    color: #bfae9f;
}
.footer-custom .location-show ul li:not(:last-child) {
	margin-bottom: 14px;
}
.footer-custom .hours-show ul li:not(:last-child) {
	margin-bottom: 25px;
}
.footer-custom .ry-container .ry-box.ry-office-contact>.ry-flex:not(:last-child) {
	margin-bottom: 34px;
	position: relative;
	padding-bottom: 34px;
}
/*.footer-custom .ry-container .ry-box.ry-office-contact>.ry-flex:not(:last-child):before {
	content: "";
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	border-bottom: 1px solid #333;
	width: 88%;
}*/
.footer-custom .ry-container .ry-box.ry-office-contact>.ry-flex {
	gap: 25px;
}
.footer-custom .ry-container .ry-box.ry-office-contact>.ry-flex .ry-location {
	max-width: 50%;
	width: 100%;
}
.footer-custom .ry-container .ry-box.ry-office-contact>.ry-flex .ry-hours {
	width: 100%;
	max-width: 260px;
	
}
.footer-custom .location-show ul li:last-child a {
	font-size: 20px;
	margin-top: 6px;
	display: inline-block;
}

.footer-custom .ry-container .ry-box.ry-office-contact>.ry-flex .ry-location .ry-title h4, body.default .footer-custom .ry-container .ry-box.ry-office-contact>.ry-flex .ry-location .ry-title h4,
.footer-custom .ry-container .ry-box.ry-services-form .ry-title h4, body.default .footer-custom .ry-container .ry-box.ry-services-form .ry-title h4{
	color: #4f5f72;
}
.ry-services-form textarea.form-control {
	height: 150px;
	border-radius: 14px;
	padding-top: 18px;
	padding-bottom: 18px;
}
.ry-services-form .form-control {
	height: 58px;
	border-radius: 14px;
	padding-left: 28px;
	padding-right: 28px;
	resize: none;
	font-size: 18px;
	color: #333;
	box-shadow: none;
	transition: .3s;
	border-color: #bfae9f;
}
.ry-services-form .form-control:hover, .ry-services-form .form-control:focus {
	border-color: #4e5f72;
	box-shadow: 0 4px 30px rgb(153 188 215 / 50%);
	transition: .3s;
}
.ry-services-form .custom-select .form-group{
	position: relative;
}
.ry-services-form .custom-select .form-group:before {
	content: "";
	position: absolute;
	top: 4px;
	right: 20px;
	bottom: 0px;
	z-index: 99;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-903f6053-bfe5-44e8-b87d-e1aad0d9a166/Assets/Rectangle_17.png);
	background-size: contain;
	background-repeat: no-repeat;
	width: 12px;
	background-position: center;
}

.ry-services-form .custom-select .form-control {
	appearance: none !important;
}

.social-icon .social-list>ul {
	display: flex;
	flex-direction: row;
    gap: 10px;
	
}
.social-icon .social-list>ul li a:before {
	display: none;
}

.social-icon .social-list>ul li a svg {
	width: 18px;
	height: 18px;
	fill: #fff;
	transition: .3s;
}
.social-icon .social-list>ul>li>a {
	width: 45px;
	height: 45px;
	background: #4f5f72;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100px;
	transition: .3s;
}
.social-icon .social-list>ul>li>a:hover {
	transition: .3s;
	box-shadow: 3px 3px 30px rgb(0 0 0 / 20%);
	background: #bfae9f;
}

.social-icon .social-list>ul li.main-dropdown {
	position: relative;
	
}


/*.footer-custom ul.under-dropdown {
	background: #fff;
	position: absolute;
	z-index: 9;
	border-radius: 8px;
	box-shadow: 0 0 20px rgb(0 0 0 / 10%);
	padding: 15px;
	width: 150px;
	max-width: 260px;
	left: 50%;
	right: 0;
	transform: translateX(-50%);
	top: 60px;
	display: none;
}

.footer-custom ul.under-dropdown.hover{
	display: block;
}*/

ul.under-dropdown li:not(:last-child) {
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid rgb(0 0 0 / 20%);
}
ul.under-dropdown li {
	line-height: 100%;
	text-align: center;
	list-style: none;
}
ul.under-dropdown li a {
    display: block;
    font-size: 16px;
    text-align: center;
    color: #333 !important;
    font-weight: 600 !important;
}

ul.under-dropdown li a:hover {
    color: #bfae9f !important;
}

.under-dropdown li a {
	display: block;
}
.footer-custom a:hover {
	color: #bfae9f;
}

.ry-roya-flex .ry-content, .ry-roya-flex span, .ry-roya-flex p, body.default .ry-roya-flex p, .ry-roya-flex a {
	text-align: left;
	color: #fff;
	font-size: 17px !important;
	line-height: 25px;
}
.ry-roya-flex a:hover {
	color: #bfae9f;
}
.ry-roya .ry-logo {
	width: 90px;
	position: relative;
	top: 3px;
}
.ry-roya.ry-flex {
	justify-content: flex-end;
	gap: 8px;
	align-items: center;
}
.ry-flex.ry-roya-flex {
	padding: 40px 0 35px;
}
.ry-flex.ry-roya-flex .ry-right-side {
	width: 100%;
	max-width: 250px;
}
.ry-flex.ry-roya-flex .ry-left-side {
	width: 100%;
	max-width: 100%;
}

@media (min-width:1025px) {
	
	.footer-custom .ry-box.ry-office-contact {
		width: 100% !important;
	}

	.footer-custom .ry-box.ry-services-form {
		width: calc(35% + 55px) !important;
	}
}

@media (max-width: 1300px){
	.footer-custom .ry-container .footer-bg .w-1280{
		gap: 40px;
	}
	.footer-custom .ry-container .ry-box.ry-services-form {
		max-width: 330px;
	}
}
@media (max-width: 1024px){
	.footer-custom .ry-container .footer-bg .w-1280 {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	
	.footer-custom input.ry-btn.ry-btn-primary {
		margin: auto !important;
	}
	.footer-custom .ry-container .ry-box.ry-services-form {
		max-width: 420px;
	}
	.social-icon .social-list>ul {
		margin-top: 20px;
		flex-direction: row;
		align-items: center;
		justify-content: center;
		gap: 20px;
	}
	.social-icon .social-list>ul li:nth-child(3){
		top: 0px;
	}
	.footer-custom .ry-container .ry-box.ry-box.social-icon {
		width: 100%;
		justify-content: center;
	}
	.social-icon .social-list>ul li.main-dropdown {
		top: 0;
	}
	.ry-flex.ry-roya-flex {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 15px;
	}

	.ry-roya.ry-flex {
		justify-content: center;
		flex-direction: column;
	}
	.footer-custom .ry-container .ry-box.ry-services-form .ry-title h4 {
		text-align: center;
	}
}
@media (max-width: 991px){
	.footer-custom .ry-container .footer-bg .w-1280 {
		max-width: 100%;
	}
	.footer-custom .ry-container .footer-bg {
		padding: 80px 20px;
	}
	.ry-roya-flex .ry-content span {
		display: block;
	}
	.ry-roya-flex .ry-content {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.ry-roya-flex .ry-content, .ry-roya-flex span, .ry-roya-flex p, .ry-roya-flex a{
		line-height: 160%;
		text-align: center;
	}
	.footer-custom .form-group[data-type="submit"] {
		text-align: center;
	}
	.footer-custom .ry-container .footer-bg .w-1280 {
		gap: 0px;
	}

	.footer-custom .ry-container .ry-box.ry-services-form {
		margin-top: 40px;
	}
}
@media (max-width: 767px){
	.footer-custom .ry-title h4, body.default .footer-custom .ry-title h4{
		text-align: center;
	}
	.footer-custom .ry-container .ry-box.ry-office-contact>.ry-flex {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.footer-custom, .footer-custom div, .footer-custom span, .footer-custom a {
		text-align: center;
	}
	.footer-custom .location-show ul li {
		padding-left: 0;
		padding-top: 30px;
	}
	.footer-custom .location-show ul li .fa-icon {
		right: 0px;
		margin: auto;
		top: 0px;
	}
	.dual-maps .ry-flex:before {
		left: 0px;
		right: 0px;
		top: 50%;
		transform: translateY(-50%);
		border-right: none;
		border-bottom: 2px solid #4f5f72;
		z-index: 9;
		height: 1px;
		width: 100%;
	}
	.dual-maps .ry-flex {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.dual-maps .full-map img{
		min-height: 300px;
	}
	.footer-custom .ry-container .footer-bg {
		padding: 50px 20px;
		margin-top: 0 !important;
	}
	
	div.footer-custom {
		padding: 3em 0 0 !important;
	}
}

@media (min-width: 1700px){
	.ry-title h1,
	body.default .ry-title h1{
		font-size: 75px;
	}
	.ry-title h1 span {
		font-size: 24px;
	}
	.ry-title h2,
	body.default .ry-title h2{
		font-size: 65px;
	}
	.ry-title h2 span{
		font-size: 20px;
	}
	.footer-custom, .footer-custom div, .footer-custom span, .footer-custom a{
		font-size: 22px;
	}
	.footer-custom .location-show ul li:last-child a {
		font-size: 25px;
	}
}
@media screen and (min-width: 992px) and (max-width: 1700px){
	.footer-custom .ry-container .footer-bg .w-1280 {
		max-width: 100%;
	}
	.footer-custom .ry-container .footer-bg {
		padding: 80px 6%;
	}
}
.social-list.contact-social ul.social-lists {
	display: flex;
	padding: 0;
	list-style: none;
	gap: 10px;
	justify-content: flex-start;
}

.social-list.contact-social ul.social-lists li a {
	width: 50px;
	height: 50px;
	background: #4f5f72;
	border-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}

.social-list.contact-social ul.social-lists li a:before {
	display: none;
}

.social-list.contact-social ul.social-lists .under-dropdown {
	position: absolute;
	background: #fff;
	box-shadow: 0 0 20px rgb(0 0 0 / 10%);
	border-radius: 10px;
	padding: 20px;
	list-style: none;
	width: 150px;
	left: 50%;
	transform: translateX(-50%);
	top: 53px;
	display: none
}
.social-list.contact-social ul.social-lists .under-dropdown.hover{
	display: block;
}
.social-list.contact-social ul.social-lists .under-dropdown li a {
	width: auto;
	height: auto;
	text-align: center;
	background: transparent;
	border-radius: 0px;
	font-size: 18px;
	padding: 5px 0px;
	line-height: 100%;
}
.social-list.contact-social ul.social-lists .under-dropdown li:not(:last-child) {
	border-bottom: 1px solid rgb(0 0 0 / 20%);
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.social-list.contact-social ul.social-lists li a svg {
	width: 15px;
	height: 15px;
	fill: #fff;
}
.social-list.contact-social ul.social-lists li ul li a:hover {
	box-shadow: 0 0 30px rgb(0 0 0 / 20%);
	color: #4f5f72;
	text-decoration: none !important;
	background: transparent;
	box-shadow: none;
}
@media (max-width: 991px){
	.social-list.contact-social {
		margin-top: 20px;
	}
}

.main-dropdown ul:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid rgb(255 255 255 / 90%);
    position: absolute;
    top: -8px;
    z-index: 999999;
    left: 0;
    display: inline-block;
    right: 0;
    margin: auto;
}

/** Footer End **/


@media (max-width:500px) {
	
	.footer-custom ul.under-dropdown li {
	  width: 100% !important;
	}
	
	.footer-custom .social-icon .social-list>ul {
	  flex-wrap: wrap;
	  width: 100%;
	  padding: 0;
	  gap: 5px 0;
	  justify-content: center;
	}


	.footer-custom .social-icon .social-list>ul li a svg {
	  width: 15px;
	}

	.footer-custom .social-icon .social-list>ul li {
	  width: 22%;
	}

	.footer-custom .ry-container .ry-box.ry-box.social-icon {
	  max-width: 100%;
	}

	.footer-custom .social-list {
	  width: 100%;
	}
}

body.home div#section-insurances {
    padding-bottom: 120px;
	background: #bfae9f;
}

body.home div#section-insurances h2.ry-multi-item-slider-heading-section.py-4.mb-4 {
    color: #fff !important;
}

body.home div#section-insurances .ry-multi-item-slider .owl-carousel .owl-item img {
	filter: brightness(0) invert(1);
}

body.home div#section-insurances .owl-carousel .owl-dots .owl-dot.active {
    background: #fff;
}
body.home div#section-insurances button i {
    color: #fff !important;
}

/** Fixed Responsive Start **/
.module-66 .carousel {
	background: transparent;
}
.mobile-container .flex-wrap .mobile_logo img {
	max-width: 220px;
}

@media (max-width: 1080px) {
    .module-welcome.style-7:before {
        top: unset;
        width: 100%;
        height: 50%;
    }
	.module-welcome.style-7 {
		padding: 0 0 2em;
	}
	.module-welcome.style-7 .ry-flex .ry-each.image-wrapper {
		padding-right: 0;
		max-width: 520px !important;
	}
	.module-team.custom {
		padding: 5em 0;
	}

	body.home .custom-brands .ry-multi-item-slider {
		padding-bottom: 40px;
	}
	.ry-services.style2 {
		padding-top: 40px;
	}
	.ry-services.style2 .section-headline, .ry-services.style2 .button-wrapper {
		display: block;
	}
	.ry-services.style2 .section-headline {
		padding-bottom: 40px;
	}
	.mobile-services .slick-list {
        margin-left: -26px;
    }
	.ry-services.style2 .each-block .photo {
        position: relative;
        padding-bottom: 100%;
		background: white;
        border-radius: 400px;
        border: 1px solid #bfae9f;
    }
	.ry-services.style2 .each-block .photo img {
		max-width: 120px;
		max-height: 120px;
		object-fit: contain;
		right: 0;
		margin: auto;
		bottom: 0;
	}
	.ry-services.style2 .each-block .photo:before {
		display: none;
	}
	.ry-services.style2 .each-block .title {
		position: relative;
		bottom: unset;
		transform: unset;
		left: unset;
		padding: 30px;
		display: flex;
		justify-content: center;
		align-items: center;
		min-height: 122px;
	}
	.ry-services.style2 .each-block .title div {
		color: #333;
		text-transform: uppercase;
		font-size: 22px;
	}
	.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each {
		max-width: 768px;
		margin: 0 !important;
	}
	.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each:nth-child(1) {
		border-top-left-radius: 50px;
		border-top-right-radius: 50px;
	}
	.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each:nth-child(2) {
		border-bottom-left-radius: 50px;
		border-bottom-right-radius: 50px;
	}
	.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each .each-comment p {
		text-align: center;
	}
	.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each .each-name {
		flex-direction: column;
		gap: 0;
	}
	.arrows-dots {
		flex-direction: column;
		gap: 30px;
	}
	.module-testimonials.style-3 .star-wrapper {
		justify-content: center;
	}
	.footer-custom .ry-container .ry-box.ry-office-contact > .ry-flex:not(:last-child)::before {
		width: 100%;
	}
	.footer-custom .ry-box.ry-services-form form {
		padding-right: 0;
	}
	.footer-custom .ry-container .ry-box.ry-services-form {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.footer-custom input.ry-btn.ry-btn-primary {
		float: unset;
	}
	.footer-custom::before {
		top: -1px;
	}
}

@media (max-width: 820px) {
	.module-team.custom .ry-flex {
		flex-direction: column;
		flex-direction: column;
		align-items: center;
		gap: 70px;
	}
	.footer-custom .ry-container .footer-bg {
		padding: 80px 10%;
	}
	.footer-custom .ry-container .ry-box.ry-office-contact > .ry-flex {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 60px;
	}
	.footer-custom .ry-container .ry-box.ry-office-contact > .ry-flex * {
		text-align: center;
	}
	.footer-custom .location-show ul li .fa-icon {
		position: relative;
		margin-bottom: 12px;
	}
	.footer-custom ul li span.label-title {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.footer-custom .ry-container .ry-box.ry-office-contact > .ry-flex .ry-location {
		max-width: 360px;
	}
	.footer-custom .ry-container .ry-box.ry-office-contact > .ry-flex .ry-location:not(:first-child) {
		padding-top: 60px;
		border-top: 1px solid #4f5f72;
	}
	.footer-custom .location-show ul li:not(:last-child), .footer-custom .location-show ul li {
		padding-left: 0;
	}
	.module-66 {
		margin-top: 60px;
	}
	body.home h2:not(.module-44 .ry-flex .ry-each h2, .ftr-widget h2), body.home .ry-multi-item-slider-heading-section .module-32-wrapper-two .ry-flex .ry-each .ry-section-title, .module-welcome.style-5 .ry-each h2, .module-testimonials.option-1 .section-headline h2 {
		font-size: 32px !important;
	}
	.footer-custom .ry-title h4, body.default .footer-custom .ry-title h4 {
		margin-bottom: 0;
	}
	.footer-custom .ry-container .ry-box.ry-box.social-icon {
		max-width: 100%;
	}
	body.home div#section-insurances {
		padding-bottom: 0px;
	}
}

/** Fixed Responsive End **/
